Installlion's Logo

Installlion.com

How To Install kdelibs5-plugins On Linux Mint 17.3

To install kdelibs5-plugins just follow these instructions.

Install kdelibs5-plugins

core plugins for KDE Applications Applications and KDE Development Platform libraries at runtime. This package is needed to run most KDE Applications.Linux Mint 17.3libs4:4.14.2-0ubuntu1~ubuntu14.04~ppa1
sudo apt-get install kdelibs5-plugins

Which will install kdelibs5-plugins and any other packages on which it depends.

Package Data

Packagekdelibs5-plugins
Version4:4.14.2-0ubuntu1~ubuntu14.04~ppa1
MaintainerKubuntu Developers <[email protected]>
Home pagehttp://www.kde.org/
Descriptioncore plugins for KDE Applications Applications and KDE Development Platform libraries at runtime. This package is needed to run most KDE Applications.
Distrolinuxmint
Releaserosa
Repoimport
Sectionlibs

Dependencies